Bug 595650 - gnome-help missing
Summary: gnome-help missing
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-menus (Show other bugs)
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-25 09:48 UTC by Fabien Archambault
Modified: 2011-06-27 16:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 16:37:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fabien Archambault 2010-05-25 09:48:30 UTC
Description of problem: Error when trying to find some help in gnome


Version-Release number of selected component (if applicable): /


How reproducible: always


Steps to Reproduce:
1. Right click on Applications
2. Click on Help
  
Actual results:
Could not display help document 'user-guide'
Failed to execute child process "gnome-help" (No such file or directory)

Expected results:
Some help files...

Additional info:
I also tried it on packagekit while installing packages and the same error was rised.
Here are my gnome instaleld files:
# rpm -qa | grep gnome
gnome-vfs2-2.24.3-1.fc13.x86_64
gnome-session-2.30.0-1.fc13.x86_64
gnome-python2-libwnck-2.30.0-2.fc13.x86_64
gnome-utils-2.30.0-1.fc13.x86_64
NetworkManager-gnome-0.8.1-0.1.git20100510.fc13.x86_64
gnome-user-docs-2.30.1-1.fc13.noarch
gnome-keyring-2.30.1-2.fc13.x86_64
gnome-python2-gnomekeyring-2.30.0-2.fc13.x86_64
gnome-themes-2.30.0-3.fc13.noarch
compiz-fusion-extras-gnome-0.8.6-1.fc13.x86_64
gnome-sharp-devel-2.24.0-7.fc13.x86_64
gnome-keyring-2.30.1-2.fc13.i686
gnome-libs-1.4.2-15.fc12.x86_64
gnome-python2-gtkmozembed-2.25.3-17.fc13.x86_64
gnome-python2-extras-2.25.3-17.fc13.x86_64
gnome-terminal-2.30.1-1.fc13.x86_64
gnome-speech-0.4.25-3.fc12.x86_64
gnome-desktop-2.30.0-3.fc13.x86_64
gnome-keyring-pam-2.30.1-2.fc13.x86_64
gnome-python2-desktop-2.30.0-2.fc13.x86_64
libgnomecups-0.2.3-7.fc12.x86_64
gnome-mime-data-2.18.0-5.fc12.noarch
libgnomeui-2.24.3-1.fc13.x86_64
libgnome-keyring-2.30.1-1.fc13.x86_64
gnome-mplayer-0.9.9.2-2.fc13.x86_64
gnome-icon-theme-2.30.2.1-1.fc13.noarch
libgnomekbd-2.30.1-1.fc13.x86_64
gnome-python2-libegg-2.25.3-17.fc13.x86_64
libgnomecanvas-2.30.1-1.fc13.x86_64
gnome-python2-canvas-2.28.1-1.fc13.x86_64
gnome-desktop-sharp-2.26.0-6.fc13.x86_64
gnome-settings-daemon-2.30.1-6.fc13.x86_64
gnome-applet-music-2.5.1-4.fc12.x86_64
gnome-mag-0.16.1-1.fc13.x86_64
gnome-disk-utility-libs-2.30.1-1.fc13.x86_64
gnome-python2-bonobo-2.28.1-1.fc13.x86_64
gnome-doc-utils-stylesheets-0.20.1-1.fc13.noarch
libgail-gnome-1.20.2-2.fc13.x86_64
compiz-fusion-gnome-0.8.6-1.fc13.x86_64
gnome-vfs2-devel-2.24.3-1.fc13.x86_64
gnome-python2-2.28.1-1.fc13.x86_64
gnome-color-manager-2.30.1-2.fc13.x86_64
gnome-desktop-sharp-devel-2.26.0-6.fc13.x86_64
gnome-screensaver-2.30.0-1.fc13.x86_64
libgnome-2.30.0-1.fc13.i686
fedora-gnome-theme-13.3-1.fc13.noarch
gnome-python2-gnomedesktop-2.30.0-2.fc13.x86_64
gnome-python2-applet-2.30.0-2.fc13.x86_64
gnome-menus-2.30.0-1.fc13.i686
gnome-session-xsession-2.30.0-1.fc13.x86_64
guile-gnome-platform-2.16.1-4.fc12.x86_64
gnome-mplayer-common-0.9.9.2-2.fc13.x86_64
gnome-python2-gnomevfs-2.28.1-1.fc13.x86_64
goddard-backgrounds-gnome-13.0.0-1.fc13.noarch
gnome-python2-evince-2.30.0-2.fc13.x86_64
gnome-python2-gtkhtml2-2.25.3-17.fc13.x86_64
libgnomeprintui22-2.18.5-1.fc13.x86_64
gnome-python2-gconf-2.28.1-1.fc13.x86_64
gnome-panel-libs-2.30.0-1.fc13.x86_64
gnome-applets-2.30.0-1.fc13.x86_64
libgnome-keyring-2.30.1-1.fc13.i686
gnome-python2-gnomeprint-2.30.0-2.fc13.x86_64
gnome-dvb-daemon-0.1.16-1.fc13.x86_64
gnome-menus-2.30.0-1.fc13.x86_64
libopenraw-gnome-0.0.8-1.fc13.x86_64
libgnome-2.30.0-1.fc13.x86_64
gnome-applet-sensors-2.2.5-2.fc13.x86_64
nodoka-theme-gnome-0.3.90-4.fc12.noarch
gnome-panel-2.30.0-1.fc13.x86_64
gnome-packagekit-2.30.1-1.fc13.x86_64
gnome-shell-2.29.1-4.x86_64
gnome-vfs2-2.24.3-1.fc13.i686
polkit-gnome-0.96-1.fc13.x86_64
gnome-media-libs-2.30.0-1.fc13.x86_64
gnome-sharp-2.24.0-7.fc13.x86_64
gnome-python2-rsvg-2.30.0-2.fc13.x86_64
gnome-python2-gnome-2.28.1-1.fc13.x86_64
gnome-power-manager-2.30.1-1.fc13.x86_64
libgnome-devel-2.30.0-1.fc13.x86_64
libgnomeprint22-2.18.7-1.fc13.x86_64
gnome-netstatus-2.28.1-1.fc13.x86_64
gnome-utils-libs-2.30.0-1.fc13.x86_64
gnome-colors-icon-theme-5.5.1-1.fc13.noarch
gnome-icon-theme-extras-2.30.1-1.fc13.noarch
gnomebaker-0.6.4-9.fc13.x86_64
gnome-system-monitor-2.28.1-1.fc13.x86_64
gnome-backgrounds-2.30.0-1.fc13.noarch
gnome-bluetooth-libs-2.30.0-1.fc13.x86_64
gnome-media-2.30.0-1.fc13.x86_64

Comment 1 Fabien Archambault 2010-05-28 13:23:09 UTC
Hello,

I found that it was the package yelp that provides this but as it is not in the dependencies of gnome it was not installed.

Comment 2 Bug Zapper 2011-06-02 13:33:45 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2011-06-27 16:37:59 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.